* { border: 0; margin: 0; padding: 0; }

body { font-family: Heletica, Arial, sans-serif; color: #474747; font-size: 13px; }

a {  }

h1 { /*border-bottom: #000 1px solid;*/ font-size: 28px; /*line-height: 0;*/ margin: 0 0 35px 0; }
h1 span { /*background: #fff; padding: 0 15px 0 0;*/ }

#main { margin: 0 auto; width: 960px; }

#header { margin: 20px 0; }

#promo { background: url(../images/promo.jpg); height: 160px; margin: 40px 0 30px 0; }

#menu { background: #333; border: #333 1px solid; border-width: 1px 0; }
#menu ul { border: #fff 2px solid; border-width: 2px 0; text-align: center; }
#menu li { color: #fff; display: inline-block; line-height: 46px; padding: 0 7px; position: relative; text-transform: uppercase; }
#menu li:first-child { padding-left: 0; }
#menu li:last-child { padding-right: 0; }
#menu span { cursor: pointer; }
#menu a { color: #fff; text-decoration: none; }
#menu li ol { display: none; width: 180px; }
#menu li:hover ol { display: block; left: 0; position: absolute; top: 42px; }
#menu li ol li { background: #333; border-bottom: #fff 1px solid; display: block; line-height: 32px; }
#menu li ol a { display: block; }

#index { margin: 0 0 35px 0; width: 100%; }
#index h2 { border-bottom: #000 1px solid; font-size: 28px; line-height: 0; }
#index h2 span { background: #fff; padding: 0 15px 0 0; }
#index .updates { border-bottom: #000 1px solid; float: left; width: 630px; }
#index .updates h3 { font-size: 16px; margin: 0 0 20px 0; }
#index .updates h4 { font-size: 13px; margin: 0 0 2px 0; }
#index .updates .item { box-sizing: border-box; float: left; line-height: 20px; height: 230px; margin: 28px 0 28px 30px; padding: 15px; position: relative; width: 300px; }
#index .updates .item:first-child { margin-left: 0; }
#index .updates .item.gender, #index .updates .item.category-1 { background: #ffeb00; }
#index .updates .item.disability, #index .updates .item.category-2 { background: #b1ca35; }
#index .updates .item .more { bottom: 15px; left: 15px; position: absolute; }
#index.featured .updates { float: none; width: auto; }
#index.featured .updates .item { height: 200px; width: 465px; }
#index .winners { border-bottom: #333 1px solid; float: right; height: 287px; width: 300px; }
#index .winners h2 { margin: 0 0 10px 0; }
#index .winners li { height: 115px; list-style: none; text-align: center; }

#info h2 { color: #000; font-size: 18px; margin: 0 0 20px 0; text-transform: uppercase; }
#info .item { float: left; line-height: 20px; height: 270px; margin: 0 0 0 30px; position: relative; width: 300px; }
#info .item:first-child { margin: 0; }
#info .item .intro { font-weight: bold; margin: 0 0 5px 0; }
#info .item .more { bottom: 15px; left: 0; position: absolute; }

#article { background: #eee; line-height: 24px; padding: 30px 20px 20px 20px; }
#article h2 { font-size: 18px; margin: 20px 0 5px 0; }
#article h3, .news h3 { font-size: 17px; margin: 30px 0 0 0; }
#article p, .news p { margin: 0 0 15px 0; }
#article ul, .news ul { margin: 0 0 20px 25px; }
#article a, .news a { color: #333; }

#article ul.logos { background: #fff; margin: 20px 0 0 0; text-align: center; }
#article ul.logos li { background: #fff; display: inline-block; height: 80px; line-height: 80px; margin: 0 10px 10px 0; padding: 0 20px; text-align: center; }
#article ul.logos li img { vertical-align: middle; }

#companies { border-top: #333 1px solid; margin: 20px 0 0 0; padding: 25px 0 0 0; position: relative; }
#companies li { display: inline-block; height: 120px; line-height: 120px; text-align: center; width: 310px; }
#companies .label { font-weight: bold; left: 10px; position: absolute; top: 10px; }

#footer { background: #f3f3f3; border-top: #333 1px solid; margin: 55px 0 0 0; padding: 25px 0 0 0; position: relative; text-align: center; overflow: hidden; }
#footer .project-partners, #footer .media-partners { float: left; }
#footer img { margin: 10px 10px; }
#footer .label { font-weight: bold; display: block; text-align: left; padding-left: 10px; }

.more { margin: 10px 0 0 0; }
.more a { background: url(../images/more.png); display: inline-block; height: 22px; overflow: hidden; text-indent: -9999px; width: 29px; }

.news { background: #eee; margin: 0 0 15px 0; padding: 20px; }
.news h2 { font-size: 22px; margin: 0 0 10px 0; }
.news p { line-height: 22px; }

.archive { background: #eee; margin: 0 0 10px 0; padding: 15px; }
.archive h2 { font-size: 18px; }
.archive h2 a { color: #474747; }

.gallery img { float: left; margin: 10px; }

.extend { display: inline-block; } .extend:after { content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0; } html[xmlns] .extend { display: block; } * html .extend { height: 1%; }